Bug 1235725 - DIB fails on not finding sos
Summary: DIB fails on not finding sos
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-rdomanager-oscplugin
Version: Director
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ga
: Director
Assignee: RHOS Maint
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On: 1235685
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-25 15:07 UTC by Ben Nemec
Modified: 2015-09-24 16:51 UTC (History)
11 users (show)

Fixed In Version: python-rdomanager-oscplugin-0.0.8-10.el7ost
Doc Type: Bug Fix
Doc Text:
Clone Of: 1235685
Environment:
Last Closed: 2015-08-05 13:56:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:1549 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform director Release 2015-08-05 17:49:10 UTC

Comment 3 chris alfonso 2015-06-26 18:01:00 UTC
We need this added back in for GA, without the image building failure.

Comment 6 Ofer Blaut 2015-07-08 14:35:31 UTC
no sos on latest build 2/7/15

Comment 7 Mike Burns 2015-07-08 15:20:41 UTC
This bug was that DIB was not able to build due to an SOS issue.  We pulled sos out to fix DIB.  SOS addition is part of bug 1238821

Comment 9 Ofer Blaut 2015-07-16 13:04:33 UTC
now sos is added when DIB is used

python-rdomanager-oscplugin-0.0.8-32.el7ost.noarch

Comment 11 errata-xmlrpc 2015-08-05 13:56:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2015:1549


Note You need to log in before you can comment on or make changes to this bug.